Subject: Lemonade Stand manual

From: Owen Brand <[email-masked]>
Date: Sun, 27 Jun 2010 17:17:22 -0400

Now up and available for download is the official Lemonade Stand manual,
released in small quantity at the 2009 Chicago TI Faire.  It is a zipfile
containing images of all the pages.  You can find it here.  If anyone is
interested in adding it to their TI downloads website along with the actual
game, you can DL both.  Look for "#3" on the following website:

http://www.opry99er.com/download-library.php

Thanks for your interest, and have fun playing this game!!!  The game
autoloads in XB, so just unzip the file and drop the contents into DSK1 of
Classic99.  I can provide a .DSK version if you all would like--- for use
with the CF7 as well as other emulators.  GO!!!!  Go ye forth into
Lemonsburg and hope the customers don't chew you up and Louie (the
"advertising specialist" mobster you hired to advertise for you) doesn't
tear down your stand for non-payment!!!!

Owen Brand
**webmaster**
Opry99er.com

---

From: "Ksarul" <[email-masked]>
Date: Sun, 27 Jun 2010 18:47:39 -0400

Thanks Owen!  Added to the collection :-)

Jim

  _____  

From: [email-masked] [mailto:[email-masked]] On Behalf Of
Owen Brand
Sent: Sunday, June 27, 2010 5:17 PM
To: [email-masked]
Subject: [TI994A] Lemonade Stand manual

http://www.opry99er <http://www.opry99er.com/download-library.php>
.com/download-library.php

Thanks for your interest, and have fun playing this game!!! The game
autoloads in XB, so just unzip the file and drop the contents into DSK1 of
Classic99. I can provide a .DSK version if you all would like--- for use
with the CF7 as well as other emulators. GO!!!! Go ye forth into Lemonsburg
and hope the customers don't chew you up and Louie (the "advertising
specialist" mobster you hired to advertise for you) doesn't tear down your
stand for non-payment!!!!

Owen Brand

**webmaster**

Opry99er.com

---

From: Owen Brand <[email-masked]>
Date: Sun, 27 Jun 2010 22:03:34 -0400

No problem!!  I'll have the Honeycomb Rapture "pamphlet" will be  
compete this week.  It will be in the "Funware" style--- one page,  
green background.... See the "Rabbit Trail" and "Henhouse" pamphlets  
for an example.  I'm even going to copy the color spectrum they  
used.  :). Fun stuff

Owen Brand

        **webmaster**
http://www.Opry99er.com

On Jun 27, 2010, at 6:47 PM, "Ksarul" <[email-masked]> wrote:

> Thanks Owen!  Added to the collection J
>
>
>
> Jim
>
>
>
> From: [email-masked] [mailto:[email-masked]] On  
> Behalf Of Owen Brand
> Now up and available for download is the official Lemonade Stand  
> manual, released in small quantity at the 2009 Chicago TI Faire. It  
> is a zipfile containing images of all the pages. You can find it  
> here. If anyone is interested in adding it to their TI downloads  
> website along with the actual game, you can DL both. Look for "#3"  
> on the following website:
>
> autoloads in XB, so just unzip the file and drop the contents into  
> DSK1 of Classic99. I can provide a .DSK version if you all would  
> like--- for use with the CF7 as well as other emulators. GO!!!! Go  
> ye forth into Lemonsburg and hope the customers don't chew you up  
> and Louie (the "advertising specialist" mobster you hired to  
> advertise for you) doesn't tear down your stand for non-payment!!!!
>
> Owen Brand
>
> **webmaster**
>
> Opry99er.com
>
>